<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Datos de celulares"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Servicios telefónicos"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Marcador de emergencia"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Teléfono"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Lista de NMF"</string>
    <string name="unknown" msgid="6878797917991465859">"Desconocida"</string>
    <string name="private_num" msgid="6713286113000232309">"Número privado"</string>
    <string name="payphone" msgid="4793877574636445118">"Teléfono público"</string>
    <string name="onHold" msgid="9035493194749959955">"En espera"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Código de MMI iniciado"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Ejecutando código USSD..."</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Código MMI cancelado"</string>
    <string name="cancel" msgid="5044513931633602634">"Cancelar"</string>
    <string name="enter_input" msgid="1810529547726803893">"El mensaje USSD debe tener entre <xliff:g id="MIN_LEN">%1$d</xliff:g> y <xliff:g id="MAX_LEN">%2$d</xliff:g> caracteres. Vuelve a intentarlo."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Administrar conferencia telefónica"</string>
    <string name="ok" msgid="3811371167865772377">"Aceptar"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Altavoz"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Auricular"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Auriculares con cable"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"¿Deseas enviar los siguientes tonos?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Enviando tono\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Enviar"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Sí"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"No"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Reemplazar el carácter comodín con"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Falta el número de correo de voz"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"No hay un número de correo de voz almacenado en la tarjeta SIM."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Agregar número"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Solo el usuario principal puede cambiar la configuración del correo de voz."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"Tu tarjeta SIM ha sido desbloqueada. Tu dispositivo está desbloqueando..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN de desbloqueo de red de tarjeta SIM"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Desbloquear"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Descartar"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Solicitando desbloqueo de red..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Solicitud de desbloqueo de red incorrecta."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Desbloqueo de red correcto."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"La configuración de la red móvil no está disponible para este usuario."</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Config. de llam. GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Configuración de llamadas de GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Configuración de llamadas de CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Configuración de llamadas de CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Nombres de puntos de acceso"</string>
    <string name="settings_label" msgid="3876743539816984008">"Configuración de red"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Cuentas telefónicas"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Realizar llamadas con"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Realizar llamadas SIP con"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Preguntar primero"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"No hay redes disponibles"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Configuración"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Elegir cuentas"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Cuentas telefónicas"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Agregar cuenta SIP"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Cómo configurar la cuenta"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Todas las cuentas telefónicas"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Elige las cuentas que pueden realizar llamadas."</string>
    <string name="wifi_calling" msgid="739018212480165598">"Llamada por Wi-Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Servicio de conexión integrado"</string>
    <string name="voicemail" msgid="8693759337917898954">"Correo de voz"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Buzón de voz (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"Correo de voz:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Realiza y recibe llamadas"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Desvío inteligente"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Cuando un número no está disponible, siempre desvía las llamadas a tu otro número"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Notificaciones"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Transmisiones de emergencia"</string>
    <string name="call_settings" msgid="6112441768261754562">"Configuración de llamadas"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Configuración adicional"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Configuración adicional (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Configuración de llamadas de GSM adicionales únicamente"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Configuración de llamadas de CDMA adicionales"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Configuración de llamadas de CDMA adicionales únicamente"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Configuración de servicios de red"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"ID de llamada entrante"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Cargando la configuración…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Número escondido en llamadas salientes"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Número visualizado en llamadas salientes"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Utilizar configuración del operador predeterminada para visualizar mi número en las llamadas salientes"</string>
    <string name="labelCW" msgid="6120513814915920200">"Llamada en espera"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Durante una llamada, notificarme sobre las llamadas entrantes"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Durante una llamada, notificarme sobre las llamadas entrantes"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Reenvío de llamadas"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Configuración de desvío de llamada (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Desvío de llamadas"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Reenviar siempre"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Usar siempre este número"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Reenviar todas las llamadas"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Reenviar todas las llamadas a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"El número no está disponible"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Desactivado"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Cuando está ocupado"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Número cuando está ocupado"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Reenviar a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Desactivado"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Tu proveedor no admite la inhabilitación del desvío de llamadas cuando tu teléfono está ocupado."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Cuando no hay respuesta"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Número cuando no contesta"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Reenviar a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Desactivado"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Tu proveedor no admite la inhabilitación del desvío de llamadas cuando tu teléfono no responde."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Cuando no esté disponible"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Número cuando no se puede establecer la llamada"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Reenviar a <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Desactivado"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Tu proveedor no admite la inhabilitación del desvío de llamadas cuando no se puede acceder a tu teléfono."</string>
    <string name="updating_title" msgid="6146755386174019046">"Config. de llamada"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Solo el usuario administrador puede cambiar la configuración de llamadas."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Configuración (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Error de configuración de llamada"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Leyendo configuración..."</string>
    <string name="updating_settings" msgid="8171225533884883252">"Actualizando configuración..."</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Revirtiendo configuraciones..."</string>
    <string name="response_error" msgid="6674110501330139405">"Respuesta inesperada de la red."</string>
    <string name="exception_error" msgid="7027667130619518211">"Error en la red o en la tarjeta SIM."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"Se cambió la solicitud SS por una llamada normal"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"Se cambió la solicitud SS por una solicitud USSD"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Se cambió a una nueva solicitud SS"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"Se cambió la solicitud SS por una videollamada"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Está activada la configuración de los números de marcación fija de tu teléfono. Por lo tanto, algunas de las características relacionados con las llamadas no funcionan."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Enciende la radio antes de ver esta configuración."</string>
    <string name="close_dialog" msgid="2365884406356986917">"Aceptar"</string>
    <string name="enable" msgid="7248657275000173526">"Activar"</string>
    <string name="disable" msgid="4678348128118573672">"Desactivar"</string>
    <string name="change_num" msgid="239476305819844391">"Actualizar"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Red predeterminada"</item>
    <item msgid="7876195870037833661">"Ocultar número"</item>
    <item msgid="1108394741608734023">"Mostrar número"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Número de correo de voz cambiado."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"No se pudo cambiar el número del buzón de voz.\nSi el problema continua, ponte en contacto con tu proveedor."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"No se pudo cambiar el número de desvío.\nSi el problema continua, ponte en contacto con tu proveedor."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"No se pudo recuperar ni guardar la configuración del número actual de reenvío.\n¿Deseas cambiar de proveedor de todos modos?"</string>
    <string name="no_change" msgid="3186040086622435212">"No se realizaron cambios."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Elegir servicio de buzón de voz"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Tu proveedor"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"PIN anterior"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Nuevo PIN"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Un momento."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"El nuevo PIN es demasiado corto."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"El nuevo PIN es demasiado largo."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"El nuevo PIN no es muy seguro. Una contraseña segura no debería tener secuencias continuas ni dígitos repetidos."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"El PIN anterior no coincide."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"El nuevo PIN contiene caracteres no válidos."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"No se puede cambiar el PIN"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Tipo de mensaje no compatible. Llama al <xliff:g id="NUMBER">%s</xliff:g> para escucharlo."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Red móvil"</string>
    <string name="label_available" msgid="1181658289009300430">"Redes disponibles"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Buscando..."</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"No se encontraron redes."</string>
    <string name="network_query_error" msgid="8466081377231178298">"No se encontraron redes disponibles. Vuelve a intentarlo."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Registrando en <xliff:g id="NETWORK">%s</xliff:g>..."</string>
    <string name="not_allowed" msgid="5613353860205691579">"Tu tarjeta SIM no permite una conexión con esta red."</string>
    <string name="connect_later" msgid="2308119155752343975">"No se puede establecer una conexión con la red en este momento. Vuelve a intentarlo más adelante."</string>
    <string name="registration_done" msgid="495135664535876612">"Registrado en la red."</string>
    <string name="already_auto" msgid="6067116884321285507">"Ya está en selección automática."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Seleccionar red de forma automática"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"No disponible cuando te conectas a %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Red"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Registro automático…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Tipo de red preferido"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Cambiar el modo operativo de la red"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Tipo de red preferido"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(prohibido)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Elegir una red"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Desconectado"</string>
    <string name="network_connected" msgid="1288589103624338857">"Conectado"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Conectando…"</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"No se pudo establecer conexión"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA preferido"</item>
    <item msgid="8442633436636425221">"Solo GSM"</item>
    <item msgid="2032314385791760810">"Solo WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA automático"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo automático"</item>
    <item msgid="3611460019185359968">"CDMA sin EvDo"</item>
    <item msgid="545430093607698090">"EvDo solamente"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Global"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Solo TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Modo de red preferido: WCDMA preferido"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Modo de red preferido: solo GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Modo de red preferido: solo WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Modo de red preferido: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Modo de red preferido: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Modo de red preferido: CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Modo de red preferido: solo CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Modo de red preferido: solo EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Modo de red preferido: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Modo de red preferido: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Modo de red preferido: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Modo de red preferido: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Modo de red preferido: Global"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Modo de red preferido: LTE/WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Modo de red preferido: LTE/GSM/UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Modo de red preferido: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Modo de red preferido: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Modo de red preferido: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Modo de red preferido: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Modo de red preferido: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Modo de red preferido: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Modo de red preferido: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Modo de red preferido: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Modo de red preferido: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Modo de red preferido: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Modo de red preferido: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Llamando"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Red"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Modo 4G LTE mejorado"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Usa servicios de LTE para mejorar comunicaciones de voz y otras (recomendado)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Usa servicios de 4G para mejorar la comunicación por voz y otros medios (recomendado)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Usar paquete de datos"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Permitir el uso de datos"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Atención"</string>
    <string name="roaming" msgid="7894878421600247140">"Roaming"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Conectar a servicios de datos en roaming"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Conectar a servicios de datos en roaming"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"El roaming de datos está desactivado. Presiona para activarlo."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Se perdió la conexión de datos móviles"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Puede ocasionar gastos importantes."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Para saber los precios, consulta con tu proveedor de red."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"¿Deseas permitir el roaming de datos?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Uso de datos de la app"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"Datos móviles usados: <xliff:g id="ID_1">%1$s</xliff:g>, <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Avanzada"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Proveedor"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"proveedor, esim, sim, euicc, cambiar proveedor, agregar proveedor"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Datos móviles"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Acceder a los datos usando la red móvil"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"¿Deseas desactivar los datos móviles?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Selección requerida"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"¿Cambiar SIM para datos?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"¿Deseas usar <xliff:g id="NEW_SIM">%1$s</xliff:g> en lugar de <xliff:g id="OLD_SIM">%2$s</xliff:g> para datos móviles?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Llamada con Wi-Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Videollamada con el proveedor"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Opciones de GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Opciones de CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Utilización de datos"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Datos utilizados en el período actual"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Período de utilización de datos"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Política de velocidad de transferencia de datos"</string>
    <string name="throttle_help" msgid="243651091785169900">"Más información"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) de <xliff:g id="USED_2">%3$s</xliff:g> del período máximo \nEl próximo período comienza en <xliff:g id="USED_3">%4$d</xliff:g> días (<xliff:g id="USED_4">%5$s</xliff:g>)."</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) de <xliff:g id="USED_2">%3$s</xliff:g> máximo del período"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g>máximo excedido\nLa velocidad de la transferencia de datos se redujo a <xliff:g id="USED_1">%2$d</xliff:g> kb/seg."</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ del ciclo transcurrido\nEl siguiente período comienza en <xliff:g id="USED_1">%2$d</xliff:g> días (<xliff:g id="USED_2">%3$s</xliff:g>)."</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"La velocidad de la transferencia de datos se reduce a <xliff:g id="USED">%1$d</xliff:g> Kb/seg. si se excede el límite de utilización de datos."</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Más información acerca de la política de utilización de datos de la red móvil de tu proveedor de servicios de telefonía móvil"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS de emisión celular"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS de emisión celular"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS de emisión celular activado"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS de emisión celular activado"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Configuración de SMS de emisión celular"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Emisión de emergencia"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Emisión de emergencia activada"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Emisión de emergencia desactivada"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Administrativo"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Administrativo activado"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Administrativo desactivado"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Mantenimiento"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Mantenimiento activado"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Mantenimiento desactivado"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Noticias generales"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Noticias de negocios y finanzas"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Noticias de deportes"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Noticias de espectáculos"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Local"</string>
    <string name="local_enable" msgid="6370463247609136359">"Noticias locales activadas"</string>
    <string name="local_disable" msgid="4405691986943795798">"Noticias locales activadas"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regional"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Noticias regionales activadas"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Noticias regionales desactivadas"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Nacional"</string>
    <string name="national_enable" msgid="1172443648912246952">"Noticias nacionales activadas"</string>
    <string name="national_disable" msgid="326018148178601166">"Noticias nacionales desactivadas"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Internacional"</string>
    <string name="international_enable" msgid="5855356769925044927">"Noticias internacionales activadas"</string>
    <string name="international_disable" msgid="2850648591041088931">"Noticias internacionales desactivadas"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Idioma"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Seleccionar el idioma de las noticias"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"Inglés"</item>
    <item msgid="1151988412809572526">"Francés"</item>
    <item msgid="577840534704312665">"Español"</item>
    <item msgid="8385712091143148180">"Japonés"</item>
    <item msgid="1858401628368130638">"Coreano"</item>
    <item msgid="1933212028684529632">"Chino"</item>
    <item msgid="1908428006803639064">"Hebreo"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Idiomas"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Clima local"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Clima local activado"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Clima local desactivado"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Informes del tráfico de área"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Informes del tráfico de área activados"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Informes del tráfico de área desactivados"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Programaciones de vuelo del aeropuerto local"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Programaciones de vuelo del aeropuerto local activadas"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Programaciones de vuelo del aeropuerto local activadas"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Restaurantes"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Restaurantes habilitados"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Restaurantes desactivados"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Alojamientos"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Alojamientos activados"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Alojamientos desactivados"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Directorio Reventa"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Directorio Reventa activado"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Directorio Reventa desactivado"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Anuncios"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Anuncios activados"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Anuncios desactivados"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Stock Quotes"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Stock Quotes activado"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Stock Quotes desactivado"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Oportunidades de empleo"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Oportunidades de empleo activadas"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Oportunidades de empleo desactivadas"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Servicios de medicina, salud y hospitales"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Se habilitaron los servicios de medicina, salud y hospitales."</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Se inhabilitaron los servicios de medicina, salud y hospitales."</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Noticias de tecnología"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Noticias de tecnología desactivadas"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Noticias de tecnología activadas"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Varias categorías"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Varias categorías activadas"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Varias categorías desactivadas"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (recomendado)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (recomendado)"</string>
    <string name="network_global" msgid="1323190488685355309">"Global"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Sistema seleccionado"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Cambiar el modo itinerancia CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Sistema seleccionado"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Página principal solamente"</item>
    <item msgid="1205664026446156265">"Automático"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"Suscripción CDMA"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Cambiar entre RUIM/SIM y NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"suscripción"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Activar dispositivo"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Configurar servicio de datos"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Config. del proveedor"</string>
    <string name="fdn" msgid="7878832555095183202">"Marcación fija"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Números de marcación fija (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Lista de NMF"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Lista de FDN (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Activación de NMF"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Los números de marcación fija están activados"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Los números de marcación fija (NMF) están desactivados."</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Activar NMF"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Desactivar NMF"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Cambiar PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Desactivar NMF"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Activar NMF"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Administrar números de marcación fija"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Cambiar PIN para acceso de NMF"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Administrar lista de números de teléfono"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Privacidad de voz"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Activar modo de privacidad mejorada"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Modo TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Establecer modo de TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Reintento automático"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Activar el modo de reintento automático"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"No se permite cambiar el modo TTY durante una videollamada."</string>
    <string name="menu_add" msgid="1882023737425114762">"Agregar contacto"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Editar contacto"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Eliminar contacto"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Llamar al contacto"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Ingresar el PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Nombre"</string>
    <string name="number" msgid="7905950798349903858">"Número"</string>
    <string name="save" msgid="4094274636321939086">"Guardar"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Agregar número de marcación fija"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Agregando número de marcación fija..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Número de marcación fija agregado"</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Editar número de marcación fija"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Actualizando número de marcación fija..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Número de marcación fija actualizado"</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Eliminar número de marcación fija"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Eliminando número de marcación fija..."</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Número de marcación fija eliminado"</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"No se actualizó el FDN porque ingresaste un PIN incorrecto."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"El NMF no se actualizó porque el número supera los 20 dígitos."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"No se actualizó el FDN. El PIN2 era incorrecto o se rechazó el número de teléfono."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Ocurrió un error de funcionamiento con el número de marcado fijo."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Leyendo la tarjeta SIM..."</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"No hay contactos en tu tarjeta SIM."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Seleccionar contactos para importar"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Desactivar el modo de avión para importar contactos de la tarjeta SIM"</string>
    <string name="enable_pin" msgid="5422767284133234860">"Activar/desactivar PIN de tarjeta SIM"</string>
    <string name="change_pin" msgid="9174186126330785343">"Cambiar PIN de tarjeta SIM"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN de tarjeta SIM:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"PIN anterior"</string>
    <string name="newPinLabel" msgid="207488227285336897">"PIN nuevo"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Confirmar PIN nuevo"</string>
    <string name="badPin" msgid="8955102849303984935">"El antiguo PIN que ingresaste es incorrecto. Vuelve a intentarlo."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"Los PIN que ingresaste no coinciden. Vuelve a intentarlo."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Escribe un PIN que tenga de 4 a 8 números."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Borrar PIN de SIM"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Configurar PIN de SIM"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Configurando PIN…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN configurado"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN borrado"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN incorrecto"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN actualizado"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Contraseña incorrecta. PIN bloqueado. Se requiere PUK."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"PIN2 anterior"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"PIN2 nuevo"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Confirmar PIN2 nuevo"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 incorrecto. Inténtalo de nuevo."</string>
    <string name="badPin2" msgid="6646896629970023109">"PIN2 antiguo incorrecto. Inténtalo de nuevo."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"Los PIN2 no coinciden. Inténtalo de nuevo."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Ingresa un PIN2 que tenga de 4 a 8 números."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Ingresa un PUK2 que tenga 8 números."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 actualizado"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Ingresa el código PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Contraseña incorrecta. PIN2 bloqueado. Para intentarlo de nuevo, cambia el PIN 2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Contraseña incorrecta. SIM bloqueada. Ingresa el PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"El código PUK2 se bloqueó de forma permanente."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Te quedan <xliff:g id="NUMBER">%d</xliff:g> intentos."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"El PIN2 ya no está bloqueado."</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Error en la red o en la tarjeta SIM"</string>
    <string name="doneButton" msgid="2859593360997984240">"Finalizado"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Correo de voz"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Marcando"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Volviendo a marcar"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Llamada en conferencia"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Llamada entrante"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Llamada finalizada"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"En espera"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Colgando"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"En llamada"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Correo de voz nuevo"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Correo de voz nuevo (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Marcar <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Número de correo de voz desconocido"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Sin servicio"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"La red seleccionada (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) no está disponible"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Activa la red móvil y desactiva el modo de avión o el modo de ahorro de batería para realizar una llamada."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Desactivar modo de avión para hacer una llamada"</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Desactivar el modo de avión o conectarse a una red inalámbrica para hacer una llamada"</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Para realizar una llamada que no sea de emergencia, sal del modo de devolución de llamada de emergencia."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"No registrado en la red."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"La red móvil no está disponible."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"La red móvil no está disponible. Conéctate a una red inalámbrica para realizar una llamada."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Para realizar una llamada, ingresa un número válido."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Error en la llamada"</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"No se puede agregar la llamada en este momento. Para comunicarte, puedes enviar un mensaje."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Servicio no compatible"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"No se puede cambiar llamadas."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"No se puede reanudar la llamada."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"No se puede desviar la llamada."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"No se puede transferir."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"No se pudieron combinar las llamadas."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"No se puede rechazar la llamada."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"No se puede liberar llamadas."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"No es posible poner las llamadas en espera."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Conectarse a una red inalámbrica para hacer una llamada"</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Habilita las llamadas con Wi-Fi para hacer una llamada."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Información de emergencia"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Propietario"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Vuelve a presionar para ver la información"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Llamada de emergencia"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Número de emergencia"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Números de emergencia"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Vuelve a presionar para llamar al <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Encendiendo radio..."</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"No hay servicio. Vuelve a intentarlo."</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"No se puede entrar en modo de avión durante una llamada de emergencia."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"No se puede realizar la llamada. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> no es un número de emergencia."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"No se puede realizar la llamada. Marca un número de emergencia."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Las llamadas de emergencia no están disponibles"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Policía"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Ambulancia"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Bomberos"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Utilizar teclado para marcar"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Retener"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Finalizar"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Teclado telefónico"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Silenciar"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Agreg. Llam."</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Combinar llamadas"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Cambiar"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Administrar llamadas"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Administ conferencia"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Audio"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Videollamada"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Importar"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Importar todo"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Importando contactos SIM"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Importar desde contactos"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Se importó el contacto"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"No se pudo importar el contacto"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Audífonos"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Activar compatibilidad con audífono"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Llamada de Texto en tiempo real (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Permitir la mensajería en las llamadas de voz"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"El RTT brinda asistencia a las personas sordas o hipoacúsicas, que tienen algún trastorno del habla o necesitan una transcripción además de la voz.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Más información&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - Las llamadas de RTT se guardan como las transcripciones de los mensajes\n       &lt;br&gt; - El RTT no está disponible para las videollamadas"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY desactivado"</item>
    <item msgid="3971695875449640648">"TTY completo"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"Tonos DTMF"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Establecer la longitud de los tonos de DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normal"</item>
    <item msgid="2883365539347850535">"Largo"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Mensaje de red"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Mensaje de error"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Activar tu teléfono"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Es necesario realizar una llamada especial para activar tu servicio de teléfono.\n\nLuego de presionar \"Activar\", escucha las instrucciones suministradas para activar tu teléfono."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Activando…"</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"El teléfono está activando el servicio de datos móviles.\n\nEsto puede tardar hasta 5 minutos."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"¿Deseas omitir la activación?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Si omites la activación, no puedes colocar llamadas o conectarte con redes móviles de datos (a pesar de que te puedes conectar a redes de Wi-Fi). Hasta que actives tu teléfono, se te solicitará que lo actives cada vez que lo enciendas."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Omitir"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Activar"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Se activó el teléfono."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Problema con la activación"</string>
    <string name="ota_listen" msgid="162923839877584937">"Sigue las instrucciones habladas hasta que escuches que la activación se completó."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Altavoces"</string>
    <string name="ota_progress" msgid="460876637828044519">"Programando el teléfono…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"No se pudo programar el teléfono"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Ahora tu teléfono se encuentra activado. Puede tomar hasta unos 15 minutos para que comience el servicio."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"No se activó tu teléfono. \nPuede que tengas que trasladarte hasta un área con mejor cobertura (cerca de una ventana o afuera). \n\nVuelve a intentarlo o llama al servicio de atención al cliente para más opciones."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ERROR EN SPC EN EXCESO"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Atrás"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Vuelve a intentarlo"</string>
    <string name="ota_next" msgid="3904945374358235910">"Siguiente"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Modo de devolución de llamada de emergencia ingresado"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Modo de devolución de llamada de emergencia"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"La conexión de datos se ha desactivado"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Hora de restablecimiento de conexión de datos: <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other">El teléfono estará en el modo de llamada de emergencia durante <xliff:g id="COUNT_1">%s</xliff:g> minutos. Mientras esté en este modo, no se podrá utilizar ninguna aplicación que utilice una conexión de datos. ¿Quieres salir ahora?</item>
      <item quantity="one">El teléfono estará en el modo de llamada de emergencia durante <xliff:g id="COUNT_0">%s</xliff:g> minuto. Mientras esté en este modo, no se podrá utilizar ninguna aplicación que utilice una conexión de datos. ¿Quieres salir ahora?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">La acción seleccionada no está disponible en el modo de llamada de emergencia. El teléfono estará en este modo durante <xliff:g id="COUNT_1">%s</xliff:g> minutos. ¿Quieres salir ahora?</item>
      <item quantity="one">La acción seleccionada no está disponible en el modo de llamada de emergencia. El teléfono estará en este modo durante <xliff:g id="COUNT_0">%s</xliff:g> minuto. ¿Quieres salir ahora?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"La acción seleccionada no está disponible durante una llamada de emergencia."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Saliendo del modo de llamada de retorno de emergencia"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Sí"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"No"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Descartar"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Servicio"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Configuración"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Sin configurar&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Otras configuraciones de llamada"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Llamada vía <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"foto de contacto"</string>
    <string name="goPrivate" msgid="865837794424530980">"pasar a modo privado"</string>
    <string name="selectContact" msgid="781975788478987237">"seleccionar contacto"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"No admite llamadas de voz."</string>
    <string name="description_dial_button" msgid="7459705245418435351">"marcar"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"mostrar teclado"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Teclado de emergencia"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Buzón de voz visual"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Establecer PIN"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Cambiar PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Tono y vibración"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Tarjetas SIM integradas"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Activar videollamadas"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Para activar la videollamada, debes habilitar el modo 4G LTE mejorado en la configuración de red."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Configuración de red"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Cerrar"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Llamadas de emergencia"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Solo llamada de emergencia"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"Tarjeta SIM, ranura: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Accesibilidad"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Llamada con Wi-Fi de"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Llamada por Wi-Fi"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Presionar de nuevo para abrir"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Se produjo un error al decodificar el mensaje."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"Una tarjeta SIM activó tu servicio y actualizó las capacidades de roaming del teléfono."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Hay demasiadas llamadas activas. Finaliza o combina las llamadas existentes antes de realizar una llamada nueva."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"No se pudo conectar. Inserta una tarjeta SIM válida."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Se perdió la conexión Wi-Fi. La llamada finalizó."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"No se puede realizar la videollamada por batería baja."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"La videollamada finalizó por batería baja."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Cambiar el PIN del buzón de voz"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Continuar"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Cancelar"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"Aceptar"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Confirmar el PIN antiguo"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Ingresa el PIN del buzón de voz para continuar."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Establecer un PIN nuevo"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"El PIN debe tener entre <xliff:g id="MIN">%1$d</xliff:g> y <xliff:g id="MAX">%2$d</xliff:g> dígitos."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Confirmar el PIN"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"Los PIN no coinciden"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN del buzón de voz actualizado"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"No se puede establecer el PIN"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"El roaming de datos está desactivado"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"El roaming de datos está activado"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Actualmente en roaming; necesitas un plan de datos"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Actualmente en roaming; el plan de datos está activado"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"No quedan datos móviles"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"No quedan datos móviles"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Agregar datos móviles por medio de <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"No hay un plan de roaming"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Agregar un plan de roaming por medio de <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Puedes agregar datos móviles o un plan de roaming por medio de tu proveedor, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"¿Quieres agregar datos?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Es posible que debas agregar datos por medio de <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"AGREGAR DATOS"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"CANCELAR"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Llamada finalizada"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"El modo de avión está activado"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"No se puede acceder a la tarjeta SIM"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Red móvil no disponible"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Hubo un problema con el número de teléfono que quieres marcar. Código de error: 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"No se pudo realizar la llamada. Código de error: 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"No se pudo realizar la llamada. Código de error: 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"No se pudo realizar la llamada. Código de error: 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"No se pudo realizar la llamada. Código de error: 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Usuario ocupado"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"El usuario no responde"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"No se pudo realizar la llamada. Código de error: 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"La llamada se rechazó"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"El número cambió"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"No se pudo realizar la llamada. Código de error: 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"No se pudo realizar la llamada. Código de error: 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"No se pudo realizar la llamada. Código de error: 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"El formato del número no es válido (número incompleto)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"No se pudo realizar la llamada. Código de error: 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"No se pudo realizar la llamada. Código de error: 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"No se pudo realizar la llamada. Código de error: 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"No se pudo realizar la llamada. Código de error: 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"No se pudo realizar la llamada. Código de error: 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"No se pudo realizar la llamada. Código de error: 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"No se pudo realizar la llamada. Código de error: 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"No se pudo realizar la llamada. Código de error: 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"No se pudo realizar la llamada. Código de error: 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"No se pudo realizar la llamada. Código de error: 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"No se pudo realizar la llamada. Código de error: 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"No se pudo realizar la llamada. Código de error: 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"No se pudo realizar la llamada. Código de error: 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"No se pudo realizar la llamada. Código de error: 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"No se pudo realizar la llamada. Código de error: 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"No se pudo realizar la llamada. Código de error: 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"No se pudo realizar la llamada. Código de error: 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"No se pudo realizar la llamada. Código de error: 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"No se pudo realizar la llamada. Código de error: 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"No se pudo realizar la llamada. Código de error: 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"No se pudo realizar la llamada. Código de error: 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"No se pudo realizar la llamada. Código de error: 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"No se pudo realizar la llamada. Código de error: 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"No se pudo realizar la llamada. Código de error: 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"No se pudo realizar la llamada. Código de error: 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"No se pudo realizar la llamada. Código de error: 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"No se pudo realizar la llamada. Código de error: 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"No se pudo realizar la llamada. Código de error: 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"No se pudo realizar la llamada. Código de error: 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"No se pudo realizar la llamada. Código de error: 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"No se pudo realizar la llamada. Código de error: 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"No se pudo realizar la llamada. Código de error: 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"No se pudo realizar la llamada. Código de error: 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"No se pudo realizar la llamada. Código de error: 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"No se pudo realizar la llamada. Código de error: 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Restricción de llamadas"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Sí"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"No"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Todas las llamadas salientes"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"¿Quieres volver a habilitar las llamadas salientes?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"¿Quieres bloquear todas las llamadas salientes?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Llamadas salientes internacionales"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"¿Quieres volver a habilitar las llamadas salientes internacionales?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"¿Quieres bloquear las llamadas salientes internacionales?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Roaming internacional para llamadas salientes"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"¿Quieres volver a habilitar el roaming internacional para las llamadas salientes?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"¿Quieres bloquear el roaming internacional para llamadas salientes?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Todas las llamadas entrantes"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"¿Quieres volver a habilitar las llamadas entrantes?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"¿Quieres bloquear todas las llamadas entrantes?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Roaming internacional para llamadas entrantes"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"¿Quieres volver a habilitar el roaming internacional para llamadas entrantes?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"¿Quieres bloquear el roaming internacional para llamadas entrantes?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Desactivar todas"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Desactivar todas las opciones de restricción de llamadas"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Se desactivó la restricción de llamadas"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Cambiar contraseña"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Cambiar la contraseña para la restricción de llamadas"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"No se puede cambiar la contraseña para la restricción de llamadas."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Las contraseñas no coinciden"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Ingresa una contraseña que contenga 4 números"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Se cambió la contraseña"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Contraseña anterior"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Nueva contraseña"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Confirmar contraseña"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Ingresa la contraseña"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Configuración de restricción de llamadas"</string>
    <string name="call_barring_settings_with_label">"Configuración de restricción de llamadas (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"¿Quieres desactivar todas las opciones de restricción de llamadas?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"La red está ocupada. Vuelve a realizar la llamada más tarde."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"La red está congestionada. Comunícate con tu operador de telefonía móvil para recibir asistencia."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Se desvió la llamada."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Se desvió la llamada."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Llamada en espera."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Se rechazó el bloqueo del número."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Llamada de grupo cerrado de usuarios."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Se prohibieron las llamadas entrantes."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Se prohibieron las llamadas salientes."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"El desvío de llamadas está activado."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Se desvió la llamada adicional."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Se completó la transferencia de llamada explícita."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"La transferencia de llamada explícita está en curso."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Se colocó la llamada en espera."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Se reanudó la llamada."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Se desvió la llamada."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Llamada desviada."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Uniéndose a la conferencia."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Se desconectó la llamada en espera."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"No puedes realizar llamadas porque estamos verificando qué servicios están disponibles para el dispositivo."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"No puedes realizar la llamada porque ya estás marcando otra llamada saliente."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"No puedes realizar la llamada porque tienes una llamada entrante que no respondiste. Respóndela o recházala antes de realizar una nueva."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"No puedes realizar la llamada porque se desactivaron las llamadas con la propiedad ro.telephony.disable-call del sistema."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"No puedes realizar la llamada porque hay dos llamadas en curso. Antes de realizar una nueva, desconecta una de ellas o combínalas en una conferencia."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Para usar <xliff:g id="SUPP_SERVICE">%s</xliff:g>, asegúrate de que los datos móviles estén activados. Puedes cambiar esto en la configuración de la red móvil."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Para usar <xliff:g id="SUPP_SERVICE">%s</xliff:g>, asegúrate de que los datos móviles y el roaming de datos estén activados. Puedes cambiar esto en la configuración de la red móvil."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Para usar <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, asegúrate de que los datos móviles estén activados para la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Puedes cambiar esto en la configuración de la red móvil."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Para usar <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, asegúrate de que los datos móviles y el roaming de datos estén activados para la SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Puedes cambiar esto en la configuración de la red móvil."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Descartar"</string>
</resources>
